Piwigo Bugtracker

Piwigo bug tracker has moved to Github

This bugtracker is kept to provide history on old issues.


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002144Advanced Menu Managerfeaturepublic2011.01.29 11:342011.04.23 18:28
Reportergrum 
Assigned Togrum 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version3.1.0Fixed in Version3.1.0 
Summary0002144: Compatibility with Piwigo 2.2
DescriptionUpdate plugin for compatibility with piwigo 2.2
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0004979)
svn (reporter)
2011.04.10 19:43

[Subversion] r10247 by grum on extension AMenuManager

-----[Subversion commit log]----------------------------------------------------
bug:2144
Compatibility with Piwigo 2.2
(0004981)
svn (reporter)
2011.04.10 21:22

[Subversion] r10255 by grum on extension AMenuManager

-----[Subversion commit log]----------------------------------------------------
bug:2144
Compatibility with Piwigo 2.2 (fix css problem + GPC 3.5 needed)
(0004985)
svn (reporter)
2011.04.11 22:42

[Subversion] r10303 by grum on extension AMenuManager

-----[Subversion commit log]----------------------------------------------------
bug:2144
Compatibility with piwigo 2.2 - forgotten known_script
(0005044)
svn (reporter)
2011.04.23 18:28

[Subversion] r10602 by grum on extension AMenuManager

-----[Subversion commit log]----------------------------------------------------
bug:2144 ; Compatibility with Piwigo 2.2
bug:2181 ; random picture : problem with double-quote "
bug:2182 ; links and personnal blocks : double quote are not correctly managed
bug:2166 ; Error message on gallery side about create_table_add_character_set()

- Issue History
Date Modified Username Field Change
2011.01.29 11:34 grum New Issue
2011.01.29 11:34 grum Status new => assigned
2011.01.29 11:34 grum Assigned To => grum
2011.04.10 19:43 svn Checkin
2011.04.10 19:43 svn Note Added: 0004979
2011.04.10 21:22 svn Checkin
2011.04.10 21:22 svn Note Added: 0004981
2011.04.11 22:42 svn Checkin
2011.04.11 22:42 svn Note Added: 0004985
2011.04.23 18:20 grum Status assigned => resolved
2011.04.23 18:20 grum Fixed in Version => 3.1.0
2011.04.23 18:20 grum Resolution open => fixed
2011.04.23 18:28 svn Checkin
2011.04.23 18:28 svn Note Added: 0005044


Copyright © 2000 - 2019 MantisBT Team
Contact
Powered by Mantis Bugtracker